path: /build/build/libestr-dev-libs-0.1.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libestr -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libestr
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libestr && luet-portage --dir /pkgdir/libestr
    dev-libs/libestr && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: libestr
    version: 0.1.11
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for some string essentials
    uri:
    - https://libestr.adiscon.com/
    license: LGPL-2.1
    buildtimestamp: 2023-10-13 07:44:46.799157195 +0000 UTC m=+139.780883593
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: debug static-libs test
      emerge.packages: dev-libs/libestr
      kit: dev-kit
      original.package.name: dev-libs/libestr
      original.package.slot: "0"
      original.package.version: 0.1.11
    treedir: /build/packages
  package_dir: /pkgdir/libestr
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ef2640f3797cc11c39706a808808405742a6b50cc767f14b738a2b32b89f3a2f
compressiontype: zstd
files:
- usr/include/libestr.h
- usr/lib64/libestr.so
- usr/lib64/libestr.so.0
- usr/lib64/libestr.so.0.0.0
- usr/lib64/pkgconfig/libestr.pc
- usr/share/doc/libestr-0.1.11/AUTHORS
- usr/share/doc/libestr-0.1.11/ChangeLog.bz2
- usr/share/doc/libestr-0.1.11/NEWS
- usr/share/doc/libestr-0.1.11/README
- var/db/pkg/dev-libs/libestr-0.1.11/BDEPEND
- var/db/pkg/dev-libs/libestr-0.1.11/BUILD_TIME
- var/db/pkg/dev-libs/libestr-0.1.11/CATEGORY
- var/db/pkg/dev-libs/libestr-0.1.11/CBUILD
- var/db/pkg/dev-libs/libestr-0.1.11/CFLAGS
- var/db/pkg/dev-libs/libestr-0.1.11/CHOST
- var/db/pkg/dev-libs/libestr-0.1.11/CONTENTS
- var/db/pkg/dev-libs/libestr-0.1.11/COUNTER
- var/db/pkg/dev-libs/libestr-0.1.11/CXXFLAGS
- var/db/pkg/dev-libs/libestr-0.1.11/DEFINED_PHASES
- var/db/pkg/dev-libs/libestr-0.1.11/DESCRIPTION
- var/db/pkg/dev-libs/libestr-0.1.11/EAPI
- var/db/pkg/dev-libs/libestr-0.1.11/FEATURES
- var/db/pkg/dev-libs/libestr-0.1.11/HOMEPAGE
- var/db/pkg/dev-libs/libestr-0.1.11/INHERITED
- var/db/pkg/dev-libs/libestr-0.1.11/IUSE
- var/db/pkg/dev-libs/libestr-0.1.11/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libestr-0.1.11/KEYWORDS
- var/db/pkg/dev-libs/libestr-0.1.11/LDFLAGS
- var/db/pkg/dev-libs/libestr-0.1.11/LICENSE
- var/db/pkg/dev-libs/libestr-0.1.11/NEEDED
- var/db/pkg/dev-libs/libestr-0.1.11/PF
- var/db/pkg/dev-libs/libestr-0.1.11/PROVIDES
- var/db/pkg/dev-libs/libestr-0.1.11/REQUIRES
- var/db/pkg/dev-libs/libestr-0.1.11/SIZE
- var/db/pkg/dev-libs/libestr-0.1.11/SLOT
- var/db/pkg/dev-libs/libestr-0.1.11/USE
- var/db/pkg/dev-libs/libestr-0.1.11/environment.bz2
- var/db/pkg/dev-libs/libestr-0.1.11/libestr-0.1.11.ebuild
- var/db/pkg/dev-libs/libestr-0.1.11/repository
package_cacheimage: ""
runtime:
  name: libestr
  version: 0.1.11
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for some string essentials
  uri:
  - https://libestr.adiscon.com/
  license: LGPL-2.1
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: debug static-libs test
    emerge.packages: dev-libs/libestr
    kit: dev-kit
    original.package.name: dev-libs/libestr
    original.package.slot: "0"
    original.package.version: 0.1.11
